@charset "utf-8";
/* CSS Document */
/*THIS .CSS PAGE IS FOR HTML 5.0 */
/*
	*******************************************************************
    Filename:		styles.css
    Created By:		David Gilbert	
    Description:	General Style Sheet			
    Change History:
    Date........Name............Description of Change........................
	11/22/2019	David Gilbert	New Page
    02/02/2020	David Gilbert	Changed content variables removed #content1 and included #main, #column1 and #column2
	Developer Notes:
    Date........Name............Notes........................
	
	*************************************************************************
*/
/* ### BEGIN: IMPORTING OF EXTERNAL STYLE SHEETS ### */
	/*@import url('/datatech/_css/styles_table.css'); Imports table style sheet into this style sheet*/ 
/* ### END: IMPORTING OF EXTERNAL STYLE SHEETS ### */

/* ### BEGIN: GENERAL PAGE LAYOUT ### */
	/*BEGIN: SETS BODY VARIABLES*/
	Body {
		margin: 20px; 
		padding: 0px;
		background-color: #f2f2f2;
		}
	/*END: SETS BODY VARIABLES*/
	/*BEGIN: SETS CONTAINER VARIABLES*/
	#container {
		margin: auto; /*Centers Container*/
		height: 100%; /*Sets the height of the container*/
		min-height: 850px; /*Sets minimum height of container*/
		width: 1600px; /*Sets the width of the container*/
		background-color: #ffffff; /*Sets the background color of the container*/
		border: 0px solid #000; /*Sets boarder thickness and color*/
		}
	/*END: SETS CONTAINER VARIABLES*/
	/*BEGIN: SETS HEADER VARIABLES*/
	#header {
		margin: auto; /*Centers Container*/
		width: auto; 
		min-height: 100px; /*Sets minimum height of header*/
		border: 0px solid #000; /*Sets boarder thickness and color*/
		padding-top: 10px; 
		}
	/*END: SETS HEADER VARIABLES*/
	/*BEGIN: SETS MENU VARIABLES*/
	#menu {
		float: top;
		border: 0px solid red; /*Sets boarder thickness and color*/
		background-color: #0c3953;
		height: 36px;
		/*width: 140px;*/
		}
	/*END: SETS MENU VARIABLES*/
	/*BEGIN: SETS CONTENT VARIABLES*/
	#main {	
		width: 1600px;
        background-color: #ffffff;
		border: 0px solid  #fff;	
		min-height: 700px;	
		}
	/*END: SETS CONTENT VARIABLES*/	
	/*BEGIN: SETS COLUMN1 VARIABLES*/
	#column1 {
		min-height: 660px;
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;     
		border: 0px solid  green;	
		}
	/*END: SETS COLUMN1 VARIABLES*/
	/*BEGIN: SETS COLUMN2 VARIABLES*/
	#column2 {
		min-height: 660px;
		width: 1300px;
		border: 0px solid  red;
		float: left;	
		}
	/*END: SETS COLUMN2 VARIABLES*/
	/*BEGIN: SETS FOOTER VARIABLES*/
	#footer {
		margin: auto;
		width: auto;
		height: 40px; /* */
		background-color:#0a334a; /*Sets the background color */ 
		color: white; /*Sets the text color */
		font-size: 10pt; /*Sets the font size */
		padding: 10px; 
		border: 0px solid #000; /*Sets the boarder width and color */
		vertical-align: bottom;
		}
	/*END: SETS FOOTER VARIABLES*/											
/* ### END: GENERAL PAGE LAYOUT ### */

/* ### BEGIN: GENERAL CONTENT FORMATTING ### */
	/* Begin: Sets Headings and Paragraph Formatting */
	h1 {
		font-size: 18pt; 
		font-weight: bold;
		color: #000;
		line-height: 100%;
		}
		
	h2 {
		font-size: 16pt; 
		font-weight: bold;
		color:#000;
		line-height: 100%;
		}
		
	h3 {
		font-size: 14pt; 
		font-weight: bold;
		color:#000;
		line-height: 100%;/**/
		}

	h4 {
		font-size: 12pt; 
		font-weight: bold;
		color:#000;
		line-height: 100%;
		}
	/* End: Headings Formatting */	
	
	i	{
		font-size: 12pt;
		color:#000;
		}
	/* Begin: Paragraph Formatting */
	p {
		font-size: 12pt;
		color: black;
		margin-left: 2pt;
		margin-right: 2pt;
		}	
	/* End: Paragraph Formatting */

	/* Begin: Unordered List Formatting*/
	ul {
		Font-size: 12pt;
		list-style-position: outside;
		} 
	/* End: Unordered List Formatting */
	/* Begin: Ordered List Formatting*/
	ol {
		Font-size: 12pt;
		list-style-position: outside;
		}  
	/* Begin: Ordered List Formatting*/	

	/* Begin: Text Alignment Formatting; Used on footer */
	.align_right {
		float: right;
	}
	/* End: Text Alignment Formatting; Used on footer */
/* ### END: GENERAL CONTENT FORMATTING ### */